
Infrastructure - Task #749

Story # 912 (Closed): Fix known TODOs in the metacat code base

Add complete javadocs to D1Client

2010-08-10 17:26 - Chad Berkley

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Chad Berkley % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2010.46   

Milestone:  Story Points:  

Product Version: *   

Description

Add complete javadocs to D1Client

History

#1 - 2010-10-06 16:43 - Chad Berkley

- Parent task set to #912

#2 - 2010-10-15 16:29 - Chad Berkley

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Added docs throughout
